Subject: Trainer Candidate - JOSE THEKKACHARUVIL
From: JOSE THEKKACHARUVIL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 08:22:19 -0500

| | Tech Support Test

Name | JOSE THEKKACHARUVIL
E-mail | [email-masked]
Phone Number | (97424) 89380
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CGI Information Systems Pvt Ltd | Project Management Officer | Current | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have no experience in training
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Team performance was the major issue faced. All the resources in team won't perform well as expected. I usually give more training for those members.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former,  probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | The mentioned job description, I really love and hope that it will improve my career growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |